@charset "UTF-8";
@import url("max480px.css");

/* CSS Document */
body{
	margin: 0px;
	padding: 0px;
	font-size: 1.2em;
}

.font_test {
    color: #ffffff;     /* 文字色指定 */
}

.display-header{
	padding-top: 3%;
}

#fullpage {
  height:100vh;
  overflow:hidden;
}

#fullpage section {
	overflow:hidden;
	height:100vh;
	text-align: center;
	font-family: Arial, Helvetica, "sans-serif";
	padding-top: 10%;
}

#fullpage section:nth-child(1) 
{
  background: #fff;	
  
}

#fullpage section:nth-child(2) 
{
  background: #fff;	
  
}

#fullpage section:nth-child(3) 
{
  background: #f00;	 
  
}

#fullpage section:nth-child(4) 
{
  background: #444;	 
}

.fade1 {
    font-size: 20px;
    font-weight: bold;
    animation-name: fadein;
    animation-duration: 2s;
}
@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(20px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}

a:link  { color : #fff; }
a:visited  { color : #fff; }
